/* Headlight Recovery Carousel CSS */

/* Home Page Carousel Panel B/G*/
.border_carousel {
	border: 2px solid #AAAAAA;
	border-radius: 5px;
}
.carousel_width {
	max-width: 1100px;
	margin-left: auto;
    margin-right: auto;
}
.carousel-indicators{
	position:absolute;
	top:10px;left:50%;
	z-index:15;
	width:60%;
	padding-left:0;
	margin-left:-30%;
	text-align:center;
	list-style:none;
}
.carousel-caption {
	position: absolute;
	bottom: 0;
	padding: 5px;
	background: rgba(0, 0, 0, 0.75);
}
.carousel-caption-bg-off {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 0px;
	background: none;
}
.bg_black {
	background: rgba(0, 0, 0, 0.75);
	padding: 15px;
	margin: 0px;
}
.bg_black_xs {
	background: rgba(0, 0, 0, 0.75);
	padding: 5px;
	margin: 0px;
}
#hrs-carousel-inner h3, #hrs-carousel-inner h6, #hrs-carousel-inner p {
	margin: 0;
	}
.carousel-control.left {
	background:none;
}
.carousel-control.right {
	background:none;
}

